This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1294057 - Firefox Nightly on Vice or Skype web site with e10s and Wayland tab has crashed on Fedora 23
Firefox Nightly on Vice or Skype web site with e10s and Wayland tab has crash...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: wayland (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-24 05:39 EST by Andrei Cristian Petcu
Modified: 2016-05-13 11:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-13 11:23:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrei Cristian Petcu 2015-12-24 05:39:05 EST
Description of problem:
Firefox Nightly crashes on some web sites with e10s enabled on Fedora 23 with Gnome on Wayland. I use Firefox Nightly 46.0a1 (2015-12-19).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Go to https://motherboard.vice.com/en_uk/read/star-citizen-is-now-a-100-million-crowdfunded-game
2. All tabs crashed bug I got a "This tab has crashed" message. It happens every time.

Actual results:

Expected results:
No tab crash

Additional info:
Upstream bugs https://bugzilla.mozilla.org/show_bug.cgi?id=1234026 and https://bugzilla.mozilla.org/show_bug.cgi?id=1234071

I posted this bug just to notify the Fedora community that this problem exists and link it to the bugs in Mozilla's bugzilla.
Comment 1 Christian Stadelmann 2016-05-13 10:02:59 EDT
According to upstream bug report, this issue has been fixed. Please close this bug report too.
Comment 2 Andrei Cristian Petcu 2016-05-13 11:23:43 EDT
It is fixed. Closing.

Note You need to log in before you can comment on or make changes to this bug.